.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.784426;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.997000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.101000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.781967;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.314000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.603535,0.603535,0.000000,0,0);-ms-transform:matrix(0.000000,-0.603535,0.603535,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.603535,0.603535,0.000000,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.912000px;}
.lsb{letter-spacing:-0.736000px;}
.ls4{letter-spacing:-0.680000px;}
.ls3{letter-spacing:-0.240000px;}
.ls5{letter-spacing:-0.224000px;}
.lsa{letter-spacing:-0.192000px;}
.ls9{letter-spacing:-0.160000px;}
.ls7{letter-spacing:-0.010800px;}
.ls6{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.756000px;}
.ls0{letter-spacing:1.440000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4b{word-spacing:-1.404000px;}
.ws43{word-spacing:-1.332000px;}
.ws32{word-spacing:-1.224000px;}
.ws15{word-spacing:-1.188000px;}
.ws14{word-spacing:-1.152000px;}
.wsa{word-spacing:-1.080000px;}
.wsb{word-spacing:-1.044000px;}
.ws1a{word-spacing:-1.008000px;}
.ws40{word-spacing:-0.972000px;}
.ws28{word-spacing:-0.900000px;}
.ws30{word-spacing:-0.684000px;}
.ws29{word-spacing:-0.540000px;}
.ws3d{word-spacing:-0.432000px;}
.ws10{word-spacing:-0.252000px;}
.ws37{word-spacing:-0.216000px;}
.ws36{word-spacing:-0.180000px;}
.ws3{word-spacing:0.000000px;}
.ws3f{word-spacing:0.252000px;}
.ws27{word-spacing:0.360000px;}
.ws1d{word-spacing:0.612000px;}
.wsc{word-spacing:0.684000px;}
.ws0{word-spacing:0.736000px;}
.ws1c{word-spacing:0.792000px;}
.ws3c{word-spacing:0.820800px;}
.ws3a{word-spacing:0.864000px;}
.ws3b{word-spacing:0.896000px;}
.ws9{word-spacing:0.936000px;}
.ws4{word-spacing:1.000000px;}
.ws2e{word-spacing:1.008000px;}
.ws6{word-spacing:1.044000px;}
.ws22{word-spacing:1.080000px;}
.ws1{word-spacing:1.232000px;}
.ws33{word-spacing:1.260000px;}
.ws7{word-spacing:1.344000px;}
.ws1e{word-spacing:1.476000px;}
.ws26{word-spacing:1.728000px;}
.ws5{word-spacing:1.800000px;}
.ws8{word-spacing:2.088000px;}
.ws2b{word-spacing:2.412000px;}
.ws13{word-spacing:2.520000px;}
.ws2d{word-spacing:2.772000px;}
.ws41{word-spacing:2.880000px;}
.ws2{word-spacing:3.132000px;}
.ws23{word-spacing:3.312000px;}
.ws12{word-spacing:3.384000px;}
.ws11{word-spacing:3.456000px;}
.ws42{word-spacing:3.672000px;}
.ws2c{word-spacing:3.708000px;}
.ws20{word-spacing:4.176000px;}
.ws3e{word-spacing:4.536000px;}
.ws2f{word-spacing:4.824000px;}
.ws4a{word-spacing:4.932000px;}
.wsd{word-spacing:5.652000px;}
.ws16{word-spacing:5.832000px;}
.ws34{word-spacing:5.976000px;}
.ws21{word-spacing:6.120000px;}
.ws25{word-spacing:6.480000px;}
.ws38{word-spacing:6.552000px;}
.ws2a{word-spacing:6.588000px;}
.ws35{word-spacing:6.804000px;}
.ws24{word-spacing:7.020000px;}
.ws18{word-spacing:7.092000px;}
.wse{word-spacing:7.200000px;}
.wsf{word-spacing:7.344000px;}
.ws1f{word-spacing:7.416000px;}
.ws19{word-spacing:8.244000px;}
.ws45{word-spacing:8.460000px;}
.ws17{word-spacing:8.856000px;}
.ws44{word-spacing:8.928000px;}
.ws46{word-spacing:9.504000px;}
.ws39{word-spacing:10.008000px;}
.ws31{word-spacing:10.044000px;}
.ws1b{word-spacing:10.368000px;}
.ws49{word-spacing:18.612000px;}
.ws48{word-spacing:28.224000px;}
.ws47{word-spacing:33.264000px;}
._e{margin-left:-5.904000px;}
._d{margin-left:-4.416000px;}
._4{margin-left:-2.616000px;}
._0{margin-left:-1.472000px;}
._3{width:1.064000px;}
._2{width:2.268000px;}
._1c{width:4.212000px;}
._f{width:5.252000px;}
._a{width:7.224000px;}
._12{width:8.732000px;}
._6{width:9.846000px;}
._10{width:11.768000px;}
._11{width:13.464000px;}
._20{width:14.940000px;}
._c{width:17.280000px;}
._b{width:18.480000px;}
._28{width:20.484000px;}
._5{width:21.998800px;}
._1d{width:23.292000px;}
._7{width:25.441200px;}
._8{width:27.084240px;}
._1f{width:28.348000px;}
._1e{width:31.824000px;}
._16{width:57.392000px;}
._1{width:60.368000px;}
._22{width:63.072000px;}
._27{width:72.896000px;}
._25{width:77.248000px;}
._26{width:78.272000px;}
._1a{width:94.440000px;}
._24{width:130.112000px;}
._23{width:134.624000px;}
._13{width:135.664000px;}
._15{width:169.200000px;}
._21{width:190.696000px;}
._1b{width:191.712000px;}
._19{width:202.736000px;}
._18{width:222.888000px;}
._17{width:254.544000px;}
._14{width:264.720000px;}
._9{width:809.852000px;}
.fc3{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(164,16,45);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs0{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs5{font-size:72.000000px;}
.fs2{font-size:108.000000px;}
.y8{bottom:43.454545px;}
.y1{bottom:48.693232px;}
.ya1{bottom:57.089399px;}
.ya2{bottom:57.089616px;}
.y6{bottom:70.420505px;}
.ya0{bottom:86.059023px;}
.y2e{bottom:88.116162px;}
.y22{bottom:96.209812px;}
.ye4{bottom:100.543510px;}
.ye5{bottom:100.543727px;}
.ye6{bottom:100.543944px;}
.ye7{bottom:100.544162px;}
.ye8{bottom:100.544379px;}
.y60{bottom:105.372951px;}
.y61{bottom:105.373169px;}
.y62{bottom:105.373386px;}
.y0{bottom:112.257576px;}
.y9f{bottom:115.028648px;}
.ye2{bottom:129.513134px;}
.ye3{bottom:129.513352px;}
.y5f{bottom:129.514341px;}
.y1d{bottom:137.249975px;}
.y1e{bottom:137.250216px;}
.y1f{bottom:137.250458px;}
.y20{bottom:137.250699px;}
.y21{bottom:137.250940px;}
.y99{bottom:143.998055px;}
.y9a{bottom:143.998273px;}
.y9b{bottom:143.998490px;}
.y9c{bottom:143.998707px;}
.y9d{bottom:143.998924px;}
.y9e{bottom:143.999142px;}
.y5e{bottom:153.655756px;}
.y97{bottom:172.967680px;}
.y98{bottom:172.967897px;}
.yd1{bottom:184.681818px;}
.ye0{bottom:187.452528px;}
.ye1{bottom:187.452746px;}
.y96{bottom:201.937377px;}
.y5c{bottom:201.938874px;}
.y5d{bottom:201.939091px;}
.y58{bottom:226.080046px;}
.y59{bottom:226.080264px;}
.y5a{bottom:226.080481px;}
.y5b{bottom:226.080698px;}
.yde{bottom:245.035354px;}
.y95{bottom:250.220133px;}
.y57{bottom:250.221436px;}
.ydf{bottom:272.518664px;}
.y56{bottom:274.362826px;}
.y92{bottom:279.189757px;}
.y93{bottom:279.189974px;}
.y94{bottom:279.190192px;}
.y55{bottom:298.504240px;}
.y91{bottom:308.159382px;}
.y54{bottom:346.785355px;}
.y90{bottom:351.613927px;}
.y53{bottom:370.927614px;}
.y8f{bottom:380.583552px;}
.y8e{bottom:409.553176px;}
.y52{bottom:419.210394px;}
.y8d{bottom:438.523018px;}
.y51{bottom:443.352001px;}
.y8c{bottom:467.492860px;}
.y50{bottom:467.493391px;}
.yb4{bottom:473.881813px;}
.y4f{bottom:491.634998px;}
.y8b{bottom:496.462484px;}
.yb3{bottom:502.851437px;}
.y4e{bottom:515.777040px;}
.y8a{bottom:525.432326px;}
.y4d{bottom:539.918430px;}
.y89{bottom:554.402023px;}
.y4c{bottom:564.059820px;}
.ybd{bottom:567.143862px;}
.yba{bottom:569.737374px;}
.y4b{bottom:588.201210px;}
.ybc{bottom:588.871134px;}
.ya3{bottom:595.085859px;}
.yd7{bottom:596.380345px;}
.y88{bottom:602.684127px;}
.yb9{bottom:606.753983px;}
.ybb{bottom:610.598407px;}
.y48{bottom:612.342624px;}
.y49{bottom:612.342866px;}
.y4a{bottom:612.343107px;}
.y87{bottom:631.653969px;}
.y47{bottom:636.484111px;}
.yb8{bottom:639.586693px;}
.yc5{bottom:660.436425px;}
.y86{bottom:660.623811px;}
.yd5{bottom:662.165385px;}
.y26{bottom:671.628143px;}
.yb7{bottom:673.384673px;}
.yc4{bottom:682.163698px;}
.y46{bottom:684.766891px;}
.y85{bottom:689.593653px;}
.yd4{bottom:691.135444px;}
.yb6{bottom:697.526087px;}
.yf5{bottom:701.664336px;}
.yc3{bottom:703.890971px;}
.y1c{bottom:707.976905px;}
.y44{bottom:708.908112px;}
.y45{bottom:708.908281px;}
.y84{bottom:718.563712px;}
.yd3{bottom:720.105069px;}
.yf4{bottom:730.634177px;}
.yb5{bottom:731.324067px;}
.y43{bottom:733.049502px;}
.y1b{bottom:736.947085px;}
.y83{bottom:747.533336px;}
.yd2{bottom:749.074766px;}
.yc2{bottom:756.291359px;}
.y42{bottom:757.191109px;}
.y41{bottom:757.191157px;}
.y70{bottom:761.700774px;}
.y1a{bottom:765.916540px;}
.y82{bottom:776.503033px;}
.yc1{bottom:778.018631px;}
.y40{bottom:781.332547px;}
.y6f{bottom:785.842381px;}
.y19{bottom:794.886237px;}
.yf2{bottom:801.851832px;}
.y3f{bottom:805.473937px;}
.y3e{bottom:805.473962px;}
.y6e{bottom:817.226219px;}
.y18{bottom:823.855693px;}
.y17{bottom:823.855934px;}
.ydd{bottom:824.297481px;}
.y81{bottom:824.786079px;}
.y3d{bottom:829.615352px;}
.yf1{bottom:830.821457px;}
.yb2{bottom:834.446121px;}
.ydc{bottom:846.024754px;}
.y6d{bottom:848.610058px;}
.y16{bottom:852.825631px;}
.y80{bottom:853.755703px;}
.yf0{bottom:859.791154px;}
.yc0{bottom:860.448041px;}
.yb1{bottom:863.415745px;}
.y63{bottom:875.126263px;}
.y3c{bottom:877.898349px;}
.ybf{bottom:882.175314px;}
.ybe{bottom:882.175411px;}
.y7f{bottom:882.725545px;}
.y15{bottom:890.485996px;}
.yaf{bottom:892.737424px;}
.yb0{bottom:892.773636px;}
.y7e{bottom:911.695387px;}
.y6c{bottom:916.206017px;}
.y14{bottom:919.455693px;}
.y3b{bottom:926.181129px;}
.yf6{bottom:930.188724px;}
.y7d{bottom:940.665012px;}
.y13{bottom:948.425390px;}
.y3a{bottom:950.322519px;}
.yae{bottom:950.324909px;}
.ydb{bottom:951.162157px;}
.yd0{bottom:959.982609px;}
.y6b{bottom:964.488845px;}
.yda{bottom:965.122654px;}
.y7c{bottom:969.634636px;}
.y2{bottom:973.360815px;}
.y12{bottom:977.394845px;}
.yad{bottom:979.294533px;}
.yd9{bottom:986.849927px;}
.ycf{bottom:988.952306px;}
.y7b{bottom:998.604261px;}
.y39{bottom:998.605299px;}
.yac{bottom:1008.264230px;}
.y6a{bottom:1012.771674px;}
.y11{bottom:1015.055452px;}
.y38{bottom:1022.746689px;}
.yce{bottom:1037.234989px;}
.y7a{bottom:1042.058806px;}
.y10{bottom:1044.025148px;}
.y37{bottom:1046.888079px;}
.yf8{bottom:1055.367992px;}
.y69{bottom:1061.054502px;}
.yab{bottom:1066.203479px;}
.ycd{bottom:1066.204831px;}
.y2c{bottom:1066.488589px;}
.y79{bottom:1071.028431px;}
.y36{bottom:1071.029493px;}
.yf{bottom:1072.994845px;}
.yf7{bottom:1077.095265px;}
.yef{bottom:1085.513062px;}
.yaa{bottom:1095.173321px;}
.ycc{bottom:1095.174528px;}
.y78{bottom:1099.998273px;}
.ye{bottom:1101.964301px;}
.y2b{bottom:1105.114756px;}
.yd8{bottom:1107.706095px;}
.y68{bottom:1109.337330px;}
.y5{bottom:1111.594891px;}
.yee{bottom:1114.482686px;}
.y35{bottom:1119.312321px;}
.ya9{bottom:1124.143018px;}
.y77{bottom:1128.967897px;}
.yd{bottom:1130.933998px;}
.y67{bottom:1133.478744px;}
.yed{bottom:1143.452528px;}
.y34{bottom:1143.453735px;}
.ycb{bottom:1143.457212px;}
.y2a{bottom:1143.741211px;}
.y76{bottom:1157.937522px;}
.yc{bottom:1159.903695px;}
.yd6{bottom:1169.645963px;}
.yec{bottom:1172.422153px;}
.ya8{bottom:1172.425846px;}
.yca{bottom:1172.426836px;}
.y66{bottom:1181.761573px;}
.y29{bottom:1182.367377px;}
.yb{bottom:1188.873151px;}
.y33{bottom:1191.736371px;}
.yeb{bottom:1201.391995px;}
.y75{bottom:1201.392067px;}
.ya7{bottom:1201.395471px;}
.yc9{bottom:1201.396678px;}
.y32{bottom:1215.877978px;}
.y28{bottom:1220.993543px;}
.y4{bottom:1225.059489px;}
.ya{bottom:1227.856465px;}
.y65{bottom:1230.044401px;}
.yea{bottom:1230.361619px;}
.y74{bottom:1230.361692px;}
.ya6{bottom:1230.365096px;}
.yc8{bottom:1230.366520px;}
.y31{bottom:1240.019633px;}
.ye9{bottom:1259.331171px;}
.y73{bottom:1259.331316px;}
.ya5{bottom:1259.334937px;}
.yc7{bottom:1259.336144px;}
.y24{bottom:1261.388889px;}
.yf3{bottom:1275.042066px;}
.y64{bottom:1278.327229px;}
.y27{bottom:1278.932937px;}
.y72{bottom:1288.301013px;}
.y30{bottom:1288.302462px;}
.ya4{bottom:1288.304634px;}
.yc6{bottom:1288.305841px;}
.y9{bottom:1288.692587px;}
.y71{bottom:1333.813131px;}
.y3{bottom:1338.524087px;}
.y25{bottom:1343.102506px;}
.y23{bottom:1359.147614px;}
.y2d{bottom:1397.508563px;}
.y2f{bottom:1399.319169px;}
.y7{bottom:3891.595960px;}
.h5{height:0.000000px;}
.h2{height:19.331148px;}
.hd{height:21.747541px;}
.h1d{height:23.200000px;}
.h13{height:24.660000px;}
.h19{height:25.416000px;}
.h14{height:25.740000px;}
.h12{height:26.064000px;}
.h1b{height:27.424000px;}
.hc{height:28.600000px;}
.he{height:28.728000px;}
.h7{height:29.480000px;}
.h8{height:29.640000px;}
.h9{height:30.640000px;}
.h16{height:30.852000px;}
.h17{height:34.280000px;}
.hf{height:35.088000px;}
.h3{height:39.648000px;}
.ha{height:53.064000px;}
.h10{height:57.528000px;}
.h4{height:86.292000px;}
.h18{height:143.641414px;}
.hb{height:216.065657px;}
.h15{height:602.328283px;}
.h1a{height:882.368687px;}
.h1c{height:907.717172px;}
.h1f{height:1232.419192px;}
.h1e{height:1292.772727px;}
.h1{height:1365.196970px;}
.h11{height:1389.338384px;}
.h6{height:1434.000000px;}
.h0{height:1477.454545px;}
.w3{width:869.090909px;}
.w4{width:870.297980px;}
.w2{width:913.752525px;}
.w1{width:953.585859px;}
.w0{width:956.000000px;}
.x7{left:-2414.141414px;}
.x0{left:0.000000px;}
.x11{left:76.352533px;}
.x8{left:79.282577px;}
.x9{left:91.812936px;}
.x12{left:124.953304px;}
.x10{left:166.351484px;}
.x15{left:173.818182px;}
.x2a{left:175.145960px;}
.x1{left:176.232323px;}
.x45{left:177.413804px;}
.x1e{left:181.600022px;}
.x13{left:184.681818px;}
.x14{left:186.806745px;}
.x1a{left:190.198614px;}
.x4b{left:192.402943px;}
.x4a{left:193.493434px;}
.x4{left:200.176526px;}
.x26{left:209.607563px;}
.x16{left:217.272727px;}
.x27{left:219.268377px;}
.x50{left:220.923657px;}
.xa{left:223.491556px;}
.x47{left:242.331998px;}
.x1c{left:246.871791px;}
.x28{left:248.570429px;}
.x29{left:256.829400px;}
.x51{left:258.283268px;}
.x1d{left:268.004171px;}
.xf{left:272.710588px;}
.x1b{left:274.442976px;}
.x1f{left:277.916587px;}
.x4f{left:290.294928px;}
.x23{left:293.318182px;}
.xb{left:308.253268px;}
.x20{left:314.578753px;}
.x24{left:320.477273px;}
.xc{left:322.039222px;}
.x46{left:342.819186px;}
.x52{left:345.669925px;}
.x22{left:347.636557px;}
.x2{left:358.480928px;}
.x21{left:391.090909px;}
.x53{left:392.297980px;}
.x25{left:395.548042px;}
.x2b{left:401.556212px;}
.x2c{left:407.205303px;}
.x2d{left:419.082879px;}
.x5{left:425.607844px;}
.x3{left:430.292462px;}
.x2e{left:436.464697px;}
.x4d{left:437.967162px;}
.x2f{left:442.801818px;}
.xd{left:444.607596px;}
.x30{left:455.874394px;}
.x31{left:465.579242px;}
.x32{left:472.531970px;}
.x33{left:483.178333px;}
.x34{left:489.515455px;}
.x35{left:502.081061px;}
.x36{left:512.727424px;}
.x37{left:520.694091px;}
.x38{left:527.031212px;}
.x39{left:533.947727px;}
.xe{left:539.672622px;}
.x3a{left:545.825303px;}
.x3b{left:557.847727px;}
.x19{left:564.544073px;}
.x3c{left:568.494091px;}
.x3d{left:574.215606px;}
.x3e{left:580.625152px;}
.x3f{left:598.405303px;}
.x40{left:604.054394px;}
.x18{left:608.413609px;}
.x41{left:612.093485px;}
.x17{left:621.570197px;}
.x42{left:629.909848px;}
.x43{left:635.631364px;}
.x6{left:636.651821px;}
.x44{left:647.798636px;}
.x4e{left:658.316085px;}
.x48{left:689.095422px;}
.x4c{left:733.794892px;}
.x49{left:739.186925px;}
.x54{left:761.672480px;}
.x55{left:796.138453px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.503699pt;}
.lsb{letter-spacing:-0.406494pt;}
.ls4{letter-spacing:-0.375565pt;}
.ls3{letter-spacing:-0.132552pt;}
.ls5{letter-spacing:-0.123715pt;}
.lsa{letter-spacing:-0.106042pt;}
.ls9{letter-spacing:-0.088368pt;}
.ls7{letter-spacing:-0.005965pt;}
.ls6{letter-spacing:-0.003977pt;}
.ls8{letter-spacing:-0.001988pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.417540pt;}
.ls0{letter-spacing:0.795314pt;}
.ws4b{word-spacing:-0.775431pt;}
.ws43{word-spacing:-0.735665pt;}
.ws32{word-spacing:-0.676017pt;}
.ws15{word-spacing:-0.656134pt;}
.ws14{word-spacing:-0.636251pt;}
.wsa{word-spacing:-0.596485pt;}
.wsb{word-spacing:-0.576603pt;}
.ws1a{word-spacing:-0.556720pt;}
.ws40{word-spacing:-0.536837pt;}
.ws28{word-spacing:-0.497071pt;}
.ws30{word-spacing:-0.377774pt;}
.ws29{word-spacing:-0.298243pt;}
.ws3d{word-spacing:-0.238594pt;}
.ws10{word-spacing:-0.139180pt;}
.ws37{word-spacing:-0.119297pt;}
.ws36{word-spacing:-0.099414pt;}
.ws3{word-spacing:0.000000pt;}
.ws3f{word-spacing:0.139180pt;}
.ws27{word-spacing:0.198828pt;}
.ws1d{word-spacing:0.338008pt;}
.wsc{word-spacing:0.377774pt;}
.ws0{word-spacing:0.406494pt;}
.ws1c{word-spacing:0.437423pt;}
.ws3c{word-spacing:0.453329pt;}
.ws3a{word-spacing:0.477188pt;}
.ws3b{word-spacing:0.494862pt;}
.ws9{word-spacing:0.516954pt;}
.ws4{word-spacing:0.552301pt;}
.ws2e{word-spacing:0.556720pt;}
.ws6{word-spacing:0.576603pt;}
.ws22{word-spacing:0.596485pt;}
.ws1{word-spacing:0.680435pt;}
.ws33{word-spacing:0.695900pt;}
.ws7{word-spacing:0.742293pt;}
.ws1e{word-spacing:0.815197pt;}
.ws26{word-spacing:0.954377pt;}
.ws5{word-spacing:0.994142pt;}
.ws8{word-spacing:1.153205pt;}
.ws2b{word-spacing:1.332151pt;}
.ws13{word-spacing:1.391799pt;}
.ws2d{word-spacing:1.530979pt;}
.ws41{word-spacing:1.590628pt;}
.ws2{word-spacing:1.729808pt;}
.ws23{word-spacing:1.829222pt;}
.ws12{word-spacing:1.868987pt;}
.ws11{word-spacing:1.908753pt;}
.ws42{word-spacing:2.028050pt;}
.ws2c{word-spacing:2.047933pt;}
.ws20{word-spacing:2.306410pt;}
.ws3e{word-spacing:2.505238pt;}
.ws2f{word-spacing:2.664301pt;}
.ws4a{word-spacing:2.723950pt;}
.wsd{word-spacing:3.121607pt;}
.ws16{word-spacing:3.221021pt;}
.ws34{word-spacing:3.300552pt;}
.ws21{word-spacing:3.380084pt;}
.ws25{word-spacing:3.578912pt;}
.ws38{word-spacing:3.618678pt;}
.ws2a{word-spacing:3.638561pt;}
.ws35{word-spacing:3.757858pt;}
.ws24{word-spacing:3.877155pt;}
.ws18{word-spacing:3.916921pt;}
.wse{word-spacing:3.976569pt;}
.wsf{word-spacing:4.056100pt;}
.ws1f{word-spacing:4.095866pt;}
.ws19{word-spacing:4.553172pt;}
.ws45{word-spacing:4.672469pt;}
.ws17{word-spacing:4.891180pt;}
.ws44{word-spacing:4.930946pt;}
.ws46{word-spacing:5.249071pt;}
.ws39{word-spacing:5.527431pt;}
.ws31{word-spacing:5.547314pt;}
.ws1b{word-spacing:5.726259pt;}
.ws49{word-spacing:10.279431pt;}
.ws48{word-spacing:15.588151pt;}
.ws47{word-spacing:18.371749pt;}
._e{margin-left:-3.260787pt;}
._d{margin-left:-2.438962pt;}
._4{margin-left:-1.444820pt;}
._0{margin-left:-0.812987pt;}
._3{width:0.587649pt;}
._2{width:1.252619pt;}
._1c{width:2.326293pt;}
._f{width:2.900686pt;}
._a{width:3.989824pt;}
._12{width:4.822695pt;}
._6{width:5.437958pt;}
._10{width:6.499481pt;}
._11{width:7.436184pt;}
._20{width:8.251381pt;}
._c{width:9.543766pt;}
._b{width:10.206527pt;}
._28{width:11.313339pt;}
._5{width:12.149965pt;}
._1d{width:12.864201pt;}
._7{width:14.051207pt;}
._8{width:14.958660pt;}
._1f{width:15.656636pt;}
._1e{width:17.576435pt;}
._16{width:31.697674pt;}
._1{width:33.341322pt;}
._22{width:34.834745pt;}
._27{width:40.260552pt;}
._25{width:42.664167pt;}
._26{width:43.229724pt;}
._1a{width:52.159331pt;}
._24{width:71.861021pt;}
._23{width:74.353004pt;}
._13{width:74.927397pt;}
._15{width:93.449372pt;}
._21{width:105.321640pt;}
._1b{width:105.882778pt;}
._19{width:111.971347pt;}
._18{width:123.101322pt;}
._17{width:140.584971pt;}
._14{width:146.205188pt;}
._9{width:447.282276pt;}
.fs3{font-size:2.209205pt;}
.fs0{font-size:17.673640pt;}
.fs6{font-size:19.882845pt;}
.fs4{font-size:22.092050pt;}
.fs7{font-size:26.510460pt;}
.fs1{font-size:30.928870pt;}
.fs5{font-size:39.765690pt;}
.fs2{font-size:59.648536pt;}
.y8{bottom:24.000000pt;}
.y1{bottom:26.893333pt;}
.ya1{bottom:31.530547pt;}
.ya2{bottom:31.530667pt;}
.y6{bottom:38.893333pt;}
.ya0{bottom:47.530507pt;}
.y2e{bottom:48.666667pt;}
.y22{bottom:53.136800pt;}
.ye4{bottom:55.530307pt;}
.ye5{bottom:55.530427pt;}
.ye6{bottom:55.530547pt;}
.ye7{bottom:55.530667pt;}
.ye8{bottom:55.530787pt;}
.y60{bottom:58.197613pt;}
.y61{bottom:58.197733pt;}
.y62{bottom:58.197853pt;}
.y0{bottom:62.000000pt;}
.y9f{bottom:63.530467pt;}
.ye2{bottom:71.530267pt;}
.ye3{bottom:71.530387pt;}
.y5f{bottom:71.530933pt;}
.y1d{bottom:75.803333pt;}
.y1e{bottom:75.803467pt;}
.y1f{bottom:75.803600pt;}
.y20{bottom:75.803733pt;}
.y21{bottom:75.803867pt;}
.y99{bottom:79.530307pt;}
.y9a{bottom:79.530427pt;}
.y9b{bottom:79.530547pt;}
.y9c{bottom:79.530667pt;}
.y9d{bottom:79.530787pt;}
.y9e{bottom:79.530907pt;}
.y5e{bottom:84.864267pt;}
.y97{bottom:95.530267pt;}
.y98{bottom:95.530387pt;}
.yd1{bottom:102.000000pt;}
.ye0{bottom:103.530267pt;}
.ye1{bottom:103.530387pt;}
.y96{bottom:111.530267pt;}
.y5c{bottom:111.531093pt;}
.y5d{bottom:111.531213pt;}
.y58{bottom:124.864293pt;}
.y59{bottom:124.864413pt;}
.y5a{bottom:124.864533pt;}
.y5b{bottom:124.864653pt;}
.yde{bottom:135.333333pt;}
.y95{bottom:138.196893pt;}
.y57{bottom:138.197613pt;}
.ydf{bottom:150.512400pt;}
.y56{bottom:151.530933pt;}
.y92{bottom:154.196853pt;}
.y93{bottom:154.196973pt;}
.y94{bottom:154.197093pt;}
.y55{bottom:164.864267pt;}
.y91{bottom:170.196813pt;}
.y54{bottom:191.529987pt;}
.y90{bottom:194.196813pt;}
.y53{bottom:204.863787pt;}
.y8f{bottom:210.196773pt;}
.y8e{bottom:226.196733pt;}
.y52{bottom:231.530427pt;}
.y8d{bottom:242.196813pt;}
.y51{bottom:244.863867pt;}
.y8c{bottom:258.196893pt;}
.y50{bottom:258.197187pt;}
.yb4{bottom:261.725520pt;}
.y4f{bottom:271.530627pt;}
.y8b{bottom:274.196853pt;}
.yb3{bottom:277.725480pt;}
.y4e{bottom:284.864307pt;}
.y8a{bottom:290.196933pt;}
.y4d{bottom:298.197627pt;}
.y89{bottom:306.196933pt;}
.y4c{bottom:311.530947pt;}
.ybd{bottom:313.234267pt;}
.yba{bottom:314.666667pt;}
.y4b{bottom:324.864267pt;}
.ybc{bottom:325.234267pt;}
.ya3{bottom:328.666667pt;}
.yd7{bottom:329.381613pt;}
.y88{bottom:332.863200pt;}
.yb9{bottom:335.110987pt;}
.ybb{bottom:337.234267pt;}
.y48{bottom:338.197600pt;}
.y49{bottom:338.197733pt;}
.y4a{bottom:338.197867pt;}
.y87{bottom:348.863280pt;}
.y47{bottom:351.530973pt;}
.yb8{bottom:353.244533pt;}
.yc5{bottom:364.759867pt;}
.y86{bottom:364.863360pt;}
.yd5{bottom:365.714773pt;}
.y26{bottom:370.941067pt;}
.yb7{bottom:371.911200pt;}
.yc4{bottom:376.759867pt;}
.y46{bottom:378.197613pt;}
.y85{bottom:380.863440pt;}
.yd4{bottom:381.714973pt;}
.yb6{bottom:385.244533pt;}
.yf5{bottom:387.530093pt;}
.yc3{bottom:388.759867pt;}
.y1c{bottom:391.016533pt;}
.y44{bottom:391.530840pt;}
.y45{bottom:391.530933pt;}
.y84{bottom:396.863640pt;}
.yd3{bottom:397.714933pt;}
.yf4{bottom:403.530173pt;}
.yb5{bottom:403.911200pt;}
.y43{bottom:404.864160pt;}
.y1b{bottom:407.016800pt;}
.y83{bottom:412.863600pt;}
.yd2{bottom:413.714933pt;}
.yc2{bottom:417.700667pt;}
.y42{bottom:418.197600pt;}
.y41{bottom:418.197627pt;}
.y70{bottom:420.688293pt;}
.y1a{bottom:423.016667pt;}
.y82{bottom:428.863600pt;}
.yc1{bottom:429.700667pt;}
.y40{bottom:431.530947pt;}
.y6f{bottom:434.021733pt;}
.y19{bottom:439.016667pt;}
.yf2{bottom:442.863773pt;}
.y3f{bottom:444.864267pt;}
.y3e{bottom:444.864280pt;}
.y6e{bottom:451.355067pt;}
.y18{bottom:455.016533pt;}
.y17{bottom:455.016667pt;}
.ydd{bottom:455.260533pt;}
.y81{bottom:455.530387pt;}
.y3d{bottom:458.197600pt;}
.yf1{bottom:458.863733pt;}
.yb2{bottom:460.865640pt;}
.ydc{bottom:467.260533pt;}
.y6d{bottom:468.688400pt;}
.y16{bottom:471.016667pt;}
.y80{bottom:471.530347pt;}
.yf0{bottom:474.863733pt;}
.yc0{bottom:475.226533pt;}
.yb1{bottom:476.865600pt;}
.y63{bottom:483.333333pt;}
.y3c{bottom:484.864360pt;}
.ybf{bottom:487.226533pt;}
.ybe{bottom:487.226587pt;}
.y7f{bottom:487.530427pt;}
.y15{bottom:491.816533pt;}
.yaf{bottom:493.060000pt;}
.yb0{bottom:493.080000pt;}
.y7e{bottom:503.530507pt;}
.y6c{bottom:506.021733pt;}
.y14{bottom:507.816533pt;}
.y3b{bottom:511.531000pt;}
.yf6{bottom:513.744400pt;}
.y7d{bottom:519.530467pt;}
.y13{bottom:523.816533pt;}
.y3a{bottom:524.864320pt;}
.yae{bottom:524.865640pt;}
.ydb{bottom:525.328053pt;}
.yd0{bottom:530.199600pt;}
.y6b{bottom:532.688400pt;}
.yda{bottom:533.038453pt;}
.y7c{bottom:535.530427pt;}
.y2{bottom:537.588400pt;}
.y12{bottom:539.816400pt;}
.yad{bottom:540.865600pt;}
.yd9{bottom:545.038453pt;}
.ycf{bottom:546.199600pt;}
.y7b{bottom:551.530387pt;}
.y39{bottom:551.530960pt;}
.yac{bottom:556.865600pt;}
.y6a{bottom:559.355067pt;}
.y11{bottom:560.616400pt;}
.y38{bottom:564.864280pt;}
.yce{bottom:572.866187pt;}
.y7a{bottom:575.530387pt;}
.y10{bottom:576.616400pt;}
.y37{bottom:578.197600pt;}
.yf8{bottom:582.881067pt;}
.y69{bottom:586.021733pt;}
.yab{bottom:588.865520pt;}
.ycd{bottom:588.866267pt;}
.y2c{bottom:589.022987pt;}
.y79{bottom:591.530347pt;}
.y36{bottom:591.530933pt;}
.yf{bottom:592.616400pt;}
.yf7{bottom:594.881067pt;}
.yef{bottom:599.530227pt;}
.yaa{bottom:604.865600pt;}
.ycc{bottom:604.866267pt;}
.y78{bottom:607.530427pt;}
.ye{bottom:608.616267pt;}
.y2b{bottom:610.356267pt;}
.yd8{bottom:611.787467pt;}
.y68{bottom:612.688400pt;}
.y5{bottom:613.935253pt;}
.yee{bottom:615.530187pt;}
.y35{bottom:618.197600pt;}
.ya9{bottom:620.865600pt;}
.y77{bottom:623.530387pt;}
.yd{bottom:624.616267pt;}
.y67{bottom:626.021733pt;}
.yed{bottom:631.530267pt;}
.y34{bottom:631.530933pt;}
.ycb{bottom:631.532853pt;}
.y2a{bottom:631.689707pt;}
.y76{bottom:639.530347pt;}
.yc{bottom:640.616267pt;}
.yd6{bottom:645.996933pt;}
.yec{bottom:647.530227pt;}
.ya8{bottom:647.532267pt;}
.yca{bottom:647.532813pt;}
.y66{bottom:652.688400pt;}
.y29{bottom:653.022987pt;}
.yb{bottom:656.616133pt;}
.y33{bottom:658.197493pt;}
.yeb{bottom:663.530307pt;}
.y75{bottom:663.530347pt;}
.ya7{bottom:663.532227pt;}
.yc9{bottom:663.532893pt;}
.y32{bottom:671.530933pt;}
.y28{bottom:674.356267pt;}
.y4{bottom:676.601893pt;}
.ya{bottom:678.146667pt;}
.y65{bottom:679.355067pt;}
.yea{bottom:679.530267pt;}
.y74{bottom:679.530307pt;}
.ya6{bottom:679.532187pt;}
.yc8{bottom:679.532973pt;}
.y31{bottom:684.864400pt;}
.ye9{bottom:695.530187pt;}
.y73{bottom:695.530267pt;}
.ya5{bottom:695.532267pt;}
.yc7{bottom:695.532933pt;}
.y24{bottom:696.666667pt;}
.yf3{bottom:704.207333pt;}
.y64{bottom:706.021733pt;}
.y27{bottom:706.356267pt;}
.y72{bottom:711.530267pt;}
.y30{bottom:711.531067pt;}
.ya4{bottom:711.532267pt;}
.yc6{bottom:711.532933pt;}
.y9{bottom:711.746533pt;}
.y71{bottom:736.666667pt;}
.y3{bottom:739.268533pt;}
.y25{bottom:741.797200pt;}
.y23{bottom:750.658933pt;}
.y2d{bottom:771.845733pt;}
.y2f{bottom:772.845733pt;}
.y7{bottom:2149.333333pt;}
.h5{height:0.000000pt;}
.h2{height:10.676617pt;}
.hd{height:12.011194pt;}
.h1d{height:12.813389pt;}
.h13{height:13.619749pt;}
.h19{height:14.037289pt;}
.h14{height:14.216234pt;}
.h12{height:14.395180pt;}
.h1b{height:15.146310pt;}
.hc{height:15.795816pt;}
.he{height:15.866510pt;}
.h7{height:16.281841pt;}
.h8{height:16.370209pt;}
.h9{height:16.922510pt;}
.h16{height:17.039598pt;}
.h17{height:18.932887pt;}
.hf{height:19.379146pt;}
.h3{height:21.897640pt;}
.ha{height:29.307314pt;}
.h10{height:31.772787pt;}
.h4{height:47.659180pt;}
.h18{height:79.333333pt;}
.hb{height:119.333333pt;}
.h15{height:332.666667pt;}
.h1a{height:487.333333pt;}
.h1c{height:501.333333pt;}
.h1f{height:680.666667pt;}
.h1e{height:714.000000pt;}
.h1{height:754.000000pt;}
.h11{height:767.333333pt;}
.h6{height:792.000000pt;}
.h0{height:816.000000pt;}
.w3{width:480.000000pt;}
.w4{width:480.666667pt;}
.w2{width:504.666667pt;}
.w1{width:526.666667pt;}
.w0{width:528.000000pt;}
.x7{left:-1333.333333pt;}
.x0{left:0.000000pt;}
.x11{left:42.169600pt;}
.x8{left:43.787867pt;}
.x9{left:50.708400pt;}
.x12{left:69.011867pt;}
.x10{left:91.876133pt;}
.x15{left:96.000000pt;}
.x2a{left:96.733333pt;}
.x1{left:97.333333pt;}
.x45{left:97.985867pt;}
.x1e{left:100.297920pt;}
.x13{left:102.000000pt;}
.x14{left:103.173600pt;}
.x1a{left:105.046933pt;}
.x4b{left:106.264387pt;}
.x4a{left:106.866667pt;}
.x4{left:110.557747pt;}
.x26{left:115.766520pt;}
.x16{left:120.000000pt;}
.x27{left:121.102200pt;}
.x50{left:122.016413pt;}
.xa{left:123.434667pt;}
.x47{left:133.840267pt;}
.x1c{left:136.347600pt;}
.x28{left:137.285760pt;}
.x29{left:141.847200pt;}
.x51{left:142.650173pt;}
.x1d{left:148.019040pt;}
.xf{left:150.618400pt;}
.x1b{left:151.575200pt;}
.x1f{left:153.493680pt;}
.x4f{left:160.330253pt;}
.x23{left:162.000000pt;}
.xb{left:170.248667pt;}
.x20{left:173.742240pt;}
.x24{left:177.000000pt;}
.xc{left:177.862667pt;}
.x46{left:189.339467pt;}
.x52{left:190.913933pt;}
.x22{left:192.000107pt;}
.x2{left:197.989467pt;}
.x21{left:216.000000pt;}
.x53{left:216.666667pt;}
.x25{left:218.461680pt;}
.x2b{left:221.780000pt;}
.x2c{left:224.900000pt;}
.x2d{left:231.460000pt;}
.x5{left:235.063747pt;}
.x3{left:237.651067pt;}
.x2e{left:241.060000pt;}
.x4d{left:241.889813pt;}
.x2f{left:244.560000pt;}
.xd{left:245.557333pt;}
.x30{left:251.780000pt;}
.x31{left:257.140000pt;}
.x32{left:260.980000pt;}
.x33{left:266.860000pt;}
.x34{left:270.360000pt;}
.x35{left:277.300000pt;}
.x36{left:283.180000pt;}
.x37{left:287.580000pt;}
.x38{left:291.080000pt;}
.x39{left:294.900000pt;}
.xe{left:298.061867pt;}
.x3a{left:301.460000pt;}
.x3b{left:308.100000pt;}
.x19{left:311.798400pt;}
.x3c{left:313.980000pt;}
.x3d{left:317.140000pt;}
.x3e{left:320.680000pt;}
.x3f{left:330.500000pt;}
.x40{left:333.620000pt;}
.x18{left:336.027600pt;}
.x41{left:338.060000pt;}
.x17{left:343.294000pt;}
.x42{left:347.900000pt;}
.x43{left:351.060000pt;}
.x6{left:351.623600pt;}
.x44{left:357.780000pt;}
.x4e{left:363.588800pt;}
.x48{left:380.588267pt;}
.x4c{left:405.275840pt;}
.x49{left:408.253867pt;}
.x54{left:420.672667pt;}
.x55{left:439.708267pt;}
}
